@charset "utf-8";

body {
  margin: 0;
  padding: 0;
  font: 12px/17px arial, verdana, sans-serif;
  color: #666;
  background:  url(/images/layout/bg-footer-repeat.gif) repeat left top;
  }

h1 {
  font-size: 40px;
  color: #b2ffa8;
  margin: 0;
  padding: 0;
  }
  
h2 {
  font: bold 24px/24px arial, verdana, sans-serif;
  color: #b2ffa8;
  text-transform: uppercase;
  margin: 0 0 5px 0;
  padding: 0;
  position: relative;
  top: 0;
  }
  
h2.two-lines {
  font: bold 24px/24px arial, verdana, sans-serif;
  color: #b2ffa8;
  text-transform: uppercase;
  margin: -10px 0 5px 0;
  padding: 0;
  position: relative;
  top: 0;
  }
  
h3 {
  font: bold 18px/18px arial, verdana, sans-serif;
  color: #666;
  text-transform: uppercase;
  margin: 0 0 5px 0;
  padding: 0;
  }
  
h3 a {
  color: #666;
  }
  
h4 {
  font: 18px arial, verdana, sans-serif;
  color: #666;
  margin: 0;
  padding: 0;
  }
  
h5 {
  font: 18px/18px arial, verdana, sans-serif;
  color: #3c71a7;
  margin: 0 0 5px 0;
  padding: 0;
  }

h6 {
  font: bold 14px arial, verdana, sans-serif;
  color: #b2ffa8;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  }
 
h7 {
  font: 14px/20px arial, verdana, sans-serif;
  color: #3c71a7;
  margin: 0 0 5px 0;
  padding: 0;
  }

h8 {
  font: 16px arial, verdana, sans-serif;
  color: #3c71a7;
  padding: 0;
  margin: 0;
  }
  
h9 {
  font: 14px arial, verdana, sans-serif;
  color: #666;
  padding: 0;
  margin: 0;
  }
  
h10 {
  font: 24px/24px arial, verdana, sans-serif;
  color: #fff;
  margin: 0;
  padding: 0;
  }
     
p {
  margin: 0 0 15px 0;
  padding: 0;
  }
  
a {
  color: #3c71a7;
  text-decoration: none;
  margin: 0;
  padding: 0;
  }
  
a:hover {
  margin: 0;
  padding: 0;
  }

select {
  font: 11px arial, verdana, sans-serif;
  color: #666;
  }

ul {
  margin: 0 0 30px 30px;
  padding: 0;
  }
  
li {
  margin: 0 0 5px 0;
  }
  
input {
  font: 12px/17px arial, verdana, sans-serif;
  color: #666;
  }
  
textarea {
  font: 12px arial, verdana, sans-serif;
  color: #666;
  margin: 0;
  padding: 0;
  }
  
/**** GLOBAL CLASSES ****/

.clearfix1 {
  display: inline-block;
  }

.clearfix {
  display: block;
  }

.clearfix:unknown {
  clear: both; 
  display: block; 
  visibility: hidden; 
  height: 0px; 
  content: ".";
  }
  
.checks {
  position: relative;
  top: 2px;
  }
  
.normal-txt {
  font: 12px/17px arial, verdana, sans-serif;
  color: #666;
  padding: 0 0 0 5px;
  }

.gray-txt {
  color: #666;
  }
  
.light-gray-txt {
  color: #999;
  }

.red-txt {
  color: #a90505;
  }
  
.green-txt {
  color: #36b43e;
  }
  
.light-green-txt {
  color: #b2ffa8;
  }

.blue-txt {
  color: #3c71a7;
  }

.white-txt {
  color: #fff;
  }

.white-txt a {
  color: #fff;
  }
  
.small-txt {
  font-size: 12px;
  }
  
.smaller-txt {
  font-size: 11px;
  }
  
.medium-txt {
  font-size: 18px;
  }
  
.large-txt {
  font-size: 34px;
  margin: 40px 0 20px 0;
  }

.large-txt2 {
  font-size: 34px;
  margin: 30px 0 20px 0;
  }
  
.uppercase {
  text-transform: uppercase;
  }
  
.min-width {
  min-width: 100px;
  }
  
.course-photo-right {
  margin: 0 0 5px 20px;
  padding: 3px;
  border: solid 1px #9db8d3;  
  }
  
.course-photo-left {
  margin: 0 20px 5px 0;
  padding: 3px;
  border: solid 1px #9db8d3;  
  }

.sep-line-horz {
  width: 100%;
  height: 1px;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  float: left;
  }
  
.sep-line-horz-2 {
  width: 28%;
  height: 1px;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  }
  
.sep-line-horz-3 {
  width: 100%;
  height: 1px;
  float: left;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  clear: both;
  }
  
.sep-line-horz-4 {
  width: 50%;
  height: 1px;
  float: left;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  clear: both;
  }
  
.sep-line-horz-5 {
  width: 55%;
  height: 1px;
  float: left;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  clear: both;
  }

.sep-line-horz-6 {
  width: 100%;
  height: 1px;
  margin: 15px 0 15px 0;
  background: #c4c4c4;
  float: left;
  }
 
.sep-line-horz-7 {
  width: 100%;
  height: 2px;
  margin: 10px 0 10px 0;
  background: #c4c4c4;
  float: left;
  }
  
.sep-line-horz-8 {
  width: 100%;
  height: 1px;
  margin: 20px 0 8px 0;
  background: #c4c4c4;
  float: left;
  }
  
.sep-line-horz-9 {
  width: 78%;
  height: 1px;
  margin: 0;
  background: #c4c4c4;
  float: left;
  }
  
.sep-line-horz-10 {
  width: 78%;
  height: 1px;
  margin: 0 0 15px 0;
  background: #c4c4c4;
  float: left;
  }
  
.sep-line-horz-11 {
  width: 100%;
  height: 1px;
  margin: 5px 0 5px 0;
  background: #c4c4c4;
  float: left;
  }
  
.sep-line-horz-12 {
  width: 40%;
  height: 1px;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  }
  
.sep-line-horz-13 {
  width: 30%;
  height: 1px;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  }
  
.sep-line-horz-14 {
  width: 33%;
  height: 1px;
  margin: 30px 0 30px 0;
  background: #c4c4c4;
  }
  
.sep-line-shaded {
  width: 471px;
  height: 10px;
  float: left;
  margin: 40px 0 25px 0;
  background: url(/images/elements/sep-line-shaded.gif) no-repeat left top;
  }
  
.no-space {
  margin: 0;
  padding: 0;
  }
  
.no-space-bottom {
  margin-bottom: 0;
  }
  
.extra-space {
  padding: 25px 0 0 0;
  }
  
.space-left {
  margin: 0 0 0 20px;
  }

.extra-space-left {
  margin: 0 0 0 63px;
  }
  
.space-right {
  padding: 0 40px 0 0;
  }

.space-right-small {
  padding: 0 15px 0 0;
  }
  
.space-left-right {
  padding: 0 40px 0 40px;
  }
  
.space-top {
  padding: 20px 0 0 0;
  }

.small-space-top {
  padding: 10px 0 0 0;
  }
  
.space-top-nobottom {
  padding: 20px 0 0 0;
  margin: 0;
  float: left;
  }
  
.space-top-2 {
  margin: 30px 0 0 0;
  }
  
.space-bottom {
  padding: 0 0 15px 0;
  }
  
.extra-space-bottom {
  margin: 0 0 50px 0;
  }
  
.small-space-bottom {
  margin: 0 0 5px 0;
  }
  
a.space-bottom-link {
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  }

.indent {
  margin: 0 0 15px 8px;
  padding: 0;
  }
  
.indent-2 {
  margin: 10px 0 15px 15px;
  padding: 0;
  }
    
/**** MAIN PAGE BG ****/

#main-page-container {
  width: 100%;
  background: #fff url(/images/layout/bg-page-repeat.gif) repeat-x left top;
  overflow: hidden;
  }
  
/**** TOP LINKS ****/

#top-links-right-container {
  width: 945px;
  margin: 0 auto;
  text-align: right;
  }
  
#top-links-left-container {
  width: 952px;
  margin: 0 auto;
  }
  
#top-links-left {
  width: 241px;
  float: left;
  }
  
#top-links-right {
  width: 503px;
  float: left;
  }

#top-links-right-whole {
  width: 711px;
  float: left;
  }
  
#top-links-search {
  width: 197px;
  float: right;
  padding: 10px 11px 0 0;
  }
  
#top-links {
  margin: 0;
  padding: 15px 0 15px 0;
  list-style: none;
  }
  
#top-links li {
  font: 10px arial, verdana, sans-serif;
  color: #5e5e5e;
  text-transform: uppercase;
  padding: 0 12px 0 12px;
  display : inline;  
  background: url(/images/layout/sep-line.gif) no-repeat left top;
  }
 
#top-links a {
  color: #666;
  text-decoration: none;
  }
  
#top-links select {
  font: 10px arial, verdana, sans-serif;
  color: #5e5e5e;
  text-transform: uppercase;
  margin: -6px 0 0 0;
  }
  
#top-links li.first {
  background-image: none;
  padding: 0 12px 0 0;
  }
  
/**** TOP LINKS ITALIAN ****/

#top-links-it {
  margin: 0;
  padding: 15px 0 15px 0;
  list-style: none;
  }
  
#top-links-it li {
  font: 10px arial, verdana, sans-serif;
  color: #5e5e5e;
  text-transform: uppercase;
  padding: 0 10px 0 10px;
  display : inline;  
  background: url(/images/layout/sep-line.gif) no-repeat left top;
  }
 
#top-links-it a {
  color: #666;
  text-decoration: none;
  }
  
#top-links-it select {
  font: 10px arial, verdana, sans-serif;
  color: #5e5e5e;
  text-transform: uppercase;
  margin: -6px 0 0 0;
  }
  
#top-links-it li.first {
  background-image: none;
  padding: 0 10px 0 0;
  }
  
/**** MAIN ****/

#main-container {
  width: 952px;
  margin: 0 auto;    
  }
  
#main-wrapper {
  width: 952px;
  margin: 0 auto;
  float: left;
  }
  
*:first-child+html #main-wrapper {
  margin: -20px 0 0 0;
  }

/**** MAIN LEFT ****/

#main-left {
  width: 241px;
  float: left;
  }

#main-nav-top {
  width: 222px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-nav-top.png) no-repeat left top;
  }
  
#main-nav-container {
  width: 222px;
  float: left;
  background: url(/images/layout/bg-nav-repeat.png) repeat-y left top;
  }
  
#main-nav-bottom {
  width: 222px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-nav-bottom.png) no-repeat left top;
  }
  
#logo {
  width: 218px;
  height: 92px;
  float: left;
  margin: 0 0 0 2px;
  padding: 0;
  text-indent: -9000px;
  background: url(/images/layout/allergan-access.png) no-repeat left top;
  }

/**** MAIN RIGHT ****/

#main-right {
  width: 711px;
  float: left;
  }
  
#content-container-top {
  width: 700px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-content-top.png) no-repeat left top;
  }
  
#content-container {
  width: 700px;
  float: left;
  background: url(/images/layout/bg-content-repeat.png) repeat-y left top;
  }
  
#content-container-bottom {
  width: 700px;
  height: 10px;
  float: left;
  margin: 0 0 40px 0;
  background: url(/images/layout/bg-content-bottom.png) no-repeat left top;
  }
  
/**** HOMEPAGE CONTENT AREA ****/

#hp-content-left {
  width: 393px;
  float: left;
  margin: 26px 0 25px 20px;
  }
  
#hp-content-right {
  width: 287px;
  float: left;
  margin: 18px 0 0 0;
  }

#search-box-homepage {
  width: 237px;
  height: 38px;
  background: url(/images/layout/search-box-homepage.png) no-repeat left top;
  float: left;
  padding: 0;
  overflow: hidden;
  }
  
#search-button-homepage {
  width: 42px;
  height: 38px;
  float: left;
  }
  
input.search {
  width: 215px;
  height: 38px;
  border: none;
  float: left;
  font: 11px arial, verdana, sans-serif;  
  color: #666;
  background: none;
  text-decoration: none;
  padding: 0 0 0 15px;
  margin: 0;
  overflow: hidden;
  }
  
input.search {
  padding: 12px 0 0 15px\9;
  }
  
#hp-content-container-bottom {
  width: 700px;
  height: 10px;
  float: left;
  margin: 0;
  background: url(/images/layout/bg-content-bottom.png) no-repeat left top;
  }

#hp-content-whole {
  width: 680px;
  float: left;
  margin: 0 0 0 20px;
  font-size: 12px;
  }
  
#hp-content-whole p {
  margin: 0 0 6px 0;
  padding: 0;
  }
  
/**** I AM HERE TO ****/

#here-to-container {
  width: 700px;
  height: 427px;
  float: left;
  margin: 19px 0 0 0;
  padding: 0;
  background: url(/images/layout/bg-here-to-box.png) no-repeat left top;
  }
  
#here-to-container-de {
  width: 700px;
  height: 506px;
  float: left;
  margin: 19px 0 0 0;
  padding: 0;
  background: url(/images/layout/bg-here-to-box-de.png) no-repeat left top;
  }
  
#here-to-container-es {
  width: 700px;
  height: 505px;
  float: left;
  margin: 19px 0 0 0;
  padding: 0;
  background: url(/images/layout/bg-here-to-box-es.png) no-repeat left top;
  }
  
#here-to-container-fr {
  width: 700px;
  height: 525px;
  float: left;
  margin: 19px 0 0 0;
  padding: 0;
  background: url(/images/layout/bg-here-to-box-fr.png) no-repeat left top;
  }
  
#here-to-container-it {
  width: 700px;
  height: 525px;
  float: left;
  margin: 19px 0 0 0;
  padding: 0;
  background: url(/images/layout/bg-here-to-box-it.png) no-repeat left top;
  }
  
#here-to-container-nl {
  width: 700px;
  height: 505px;
  float: left;
  margin: 19px 0 0 0;
  padding: 0;
  background: url(/images/layout/bg-here-to-box-nl.png) no-repeat left top;
  }
  
#here-to-content {
  margin: 0;
  padding: 60px 40px 50px 263px;
  }

#here-to {
  margin: 25px 0 0 0;
  padding: 0;
  list-style: none;
  }

#here-to li {
  padding: 0 0 15px 25px;
  background: url(/images/elements/icon-arrow-circle.gif) no-repeat left top;
  }
  
#here-to li a {
  font: 18px arial, verdana, sans-serif;
  color: #fff;
  }
  
#here-to li.last, #here-to li.last a {
  font: italic 14px arial, verdana, sans-serif;
  background: none;
  }
  
/**** I AM HERE TO SUBS ****/

#here-to-sub-container {
  width: 698px;
  margin: 0 auto;
  padding: 0;
  clear: both;
  }
  
#here-to-sub-wrapper {
  width: 620px;
  float: left;
  margin: 0 auto;
  padding: 0;
  background: #3c71a7 url(/images/layout/bg-here-to-box-sub.png) no-repeat left top;
  }
  
#here-to-sub-content {
  margin: 0;
  padding: 20px;
  }

#here-to-sub-top {
  width: 620px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-here-to-box-sub-top.png) no-repeat left top;
  }
   
#here-to-sub-footer {
  width: 620px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-here-to-box-sub-footer.png) no-repeat left top;
  }

#here-to-sub-left {
  width: 285px;
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  list-style: none;
  }

#here-to-sub-left li {
  padding: 0 0 15px 25px;
  background: url(/images/elements/icon-arrow-circle.gif) no-repeat left top;
  }
  
#here-to-sub-left li a {
  font: bold 14px arial, verdana, sans-serif;
  color: #fff;
  }
  
#here-to-sub-right {
  width: 265px;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  }

#here-to-sub-right li {
  padding: 0 0 15px 25px;
  background: url(/images/elements/icon-arrow-circle.gif) no-repeat left top;
  }
  
#here-to-sub-right li a {
  font: bold 14px arial, verdana, sans-serif;
  color: #fff;
  }
  
/**** CALLOUT BOXES ****/

#callout-box-container {
  width: 952px;
  margin: 0 auto;
  }
  
#callout-box {
  width: 941px;
  margin: 19px 0 0 0;
  padding: 0;
  float: left;
  list-style: none;
  }
  
#callout-box li {
  width: 301px;
  float: left;
  display: inline;
  margin: 0 19px 0 0;
  }
  
#callout-box li.last {
  margin: 0;
  }
  
.callout-box-top {
  width: 301px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-callout-box-top.png) no-repeat left top;
  }
  
.callout-box-content {
  width: 281px;
  height: 177px;
  float: left;
  padding: 0 0 35px 20px;
  background: url(/images/layout/bg-callout-box-repeat.png) repeat-y left top;
  }
  
.callout-box-content h2 {
  padding-top: 35px;
  color: #666;
  }
  
.callout-box-content p {
  padding-right: 20px;
  }
  
.callout-box-bottom {
  width: 301px;
  height: 60px;
  float: left;
  background: url(/images/layout/bg-callout-box-bottom.png) no-repeat left top;
  }

.hp-callout-box {
  margin: 0;
  padding: 0;
  position: relative;
  top: -42px;
  list-style: none;
  }
  
*:first-child+html .hp-callout-box {
  top: 0;
  }
  
.hp-callout-box li {
  padding: 0 0 3px 0;
  }

#assessment-tools-container {
  width: 261px;
  float: left;
  margin: 15px 0 0 0;
  }
  
#date-container {
  width: 65px;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  }
  
#date-container li {
  padding: 0 0 3px 0;
  }
  
#assessment-container {
  width: 164px;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  }

#assessment-container li {
  padding: 0 0 3px 0;
  }
  
#score-container {
  width: 32px;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  }
  
#score-container li {
  padding: 0 0 3px 10px;
  }
  
#score-container li.first {
  padding: 0 0 3px 0;
  }

/**** SUB PAGES ****/

#search-box {
  width: 176px;
  height: 20px;
  background: url(/images/layout/search-box.png) no-repeat left top;
  float: left;
  padding: 0;
  overflow: hidden;
  }
  
#search-button {
  width: 21px;
  height: 20px;
  float: left;
  }
  
input.search-sub {
  width: 148px;
  height: 20px;
  border: none;
  float: left;
  font: 11px arial, verdana, sans-serif;  
  color: #666;
  background: none;
  text-decoration: none;
  padding: 0 0 0 15px;
  margin: 0;
  overflow: hidden;
  }  
  
input.search-sub {
  padding: 3px 0 0 15px\9;
  } 

/**** SUB PAGES LEVEL 1 ****/

#content-container-sub-1 {
  width: 700px;
  float: left;
  padding: 0;
  background: url(/images/layout/bg-content-repeat-sub-1.png) repeat-y left top;
  }
  
#content-container-bottom-sub-1 {
  width: 700px;
  height: 10px;
  float: left;
  margin: 0 0 40px 0;
  background: url(/images/layout/bg-content-bottom-sub-1.png) no-repeat left top;
  }
  
#content-container-sub-1-whole {
  min-height: 520px;
  padding: 0 40px 0 40px;
  }
  
#content-container-sub-1-nopad {
  padding: 0;
  }

/**** SUB PAGES LEVEL 2 ****/

#content-container-sub-2 {
  width: 711px;
  float: left;
  padding: 0 0 35px 0;
  background: url(/images/layout/bg-content-repeat-sub-2.png) repeat-y left top;
  }
  
#content-container-bottom-sub-2 {
  width: 700px;
  height: 10px;
  float: left;
  margin: 0 0 40px 0;
  background: url(/images/layout/bg-content-bottom-sub-2.png) no-repeat left top;
  }
  
#content-subs-left {
  width: 471px;
  float: left;
  padding: 0 40px 0 40px;
  }
  
#content-subs-right {
  width: 160px;
  float: right;
  margin: 59px -12px 0 0;
  }
  
*:first-child+html #content-subs-right {
  width: 160px;
  float: right;
  margin: 59px 0 0 0;
  position: relative;
  top: 0;
  left: -9px;
  }
  
#smoke-right {
  width: 139px;
  height: 698px;
  margin: -121px 12px 0 0;
  float: right;
  background: url(/images/layout/bg-smoke.jpg) no-repeat left top;
  }
  
/**** FOOTER ****/

#footer-container {
  width: 941px; 
  min-height: 190px;
  margin: 0 auto;  
  }
  
#footer-wrapper {
  width: 941px;  
  margin: 0 auto;
  float: left;
  text-align: left;
  padding: 0 8px 0 0;
  font: 12px/18px arial, verdana, sans-serif;
  color: #fff;  
  background: url(/images/layout/bg-footer-highlight.gif) no-repeat left top;
  }

/**** FOOTER LEFT ****/

#footer-left {
  width: 241px;
  float: left;
  margin: 25px 0 0 0;
  }

#footer-left2 {
  width: 236px;
  float: left;
  margin: 25px 0 0 0;
  }
  
h6#footer-logo {
  width: 170px;
  height: 25px;
  margin: 10px 0 5px 0;
  text-indent: -9000px;
  background: url(/images/layout/logo-allergan-white.gif) no-repeat left top;
  }
  
/**** FOOTER RIGHT ****/

#footer-right {
  width: 700px;
  float: left;
  margin: 30px 0 0 0;
  }
  
#footer-right2 {
  width: 705px;
  float: left;
  margin: 30px 0 0 0;
  }

.footer-sep-line {
  width: 100%;
  height: 1px;
  float: left;
  padding: 0 0 10px 0;
  background: url(/images/layout/footer-sep-line-horz.gif) repeat-x left top;
  }
  
/**** DISTANCE LEARNING ****/

/**** MAIN ****/

#course-content h5 {
  margin: 0 0 20px 0;
  }
  
#main-course-container {
  width: 952px;
  margin: 0 auto;
  }
  
#main-course-wrapper {
  width: 952px;
  margin: 0 auto;
  padding: 0 0 40px 0;
  float: left;
  }
  
*:first-child+html #main-course-wrapper {
  margin: -20px 0 0 0;
  }

#content-course-container-top {
  width: 941px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-course-content-top.png) no-repeat left top;
  }
  
#content-course-container {
  width: 941px;
  float: left;
  background: url(/images/layout/bg-course-content-repeat.png) repeat-y left top;
  }

#course-content {
  margin: 0 0 0 0;
  padding: 0 40px 35px 40px;
  }
  
#content-course-container-bottom {
  width: 941px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-course-content-bottom.png) no-repeat left top;
  }

/**** COURSE HEADER BAR ***/

#header-course-container {
  width: 952px;
  margin: 0 auto;
  float: left;
  }
  
#header-course-left {
  width: 241px;
  height: 72px;
  float: left;   
  border-bottom: solid 1px #9db8d3;
  }
  
#header-course-right {
  width: 590px;
  height: 55px;
  float: left;
  margin: 0;
  padding: 20px 0 35px 110px;
  background: url(/images/layout/bg-course-header.jpg) no-repeat left top;
  }
  
#header-template-right {
  width: 590px;
  height: 55px;
  float: left;
  margin: 0;
  padding: 20px 0 35px 110px;
  /*background: url(/images/elements/bg-whole-header.jpg) no-repeat left top;*/
  background: url(/images/layout/bg-course-header.jpg) no-repeat left top;
  }

#logo-course {
  width: 240px;
  height: 67px;
  float: left;
  margin: 0 0 0 1px;
  padding: 0;
  text-indent: -9000px;
  background: url(/images/layout/allergan-access-course.gif) no-repeat left top;
  }
 
/**** HACKS ****/

:focus {
  -moz-outline-style: none;
  outline-style: none;
  } 